.getQuotes{
	width:426px;
}
.quotes{
	font-size:13px;
	position:relative;
	overflow:auto;
	border-bottom:solid 1px #000000;	
	background:#2e3338;
}
.quotes .block{
	overflow:hidden;	
	line-height:20px;		
}
.quotes .block.closeType{
	height:25px;
}
.quotes .block .body{
	clear:both;	
}
.quotes .block .type{
	float:left;
	width:322px;	
	cursor:pointer;
	height:20px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	border-right:solid 1px #000000;
	padding:2px 0px;
}
.quotes .block .titleGoal{
	float:left;
	width:70px;	
	height:20px;
	/*border:solid 1px #000000;*/
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
		padding:2px 0px;
}
.quotes .block .signalsTitle{
	float:left;
	width:199px;
	border-right:solid 1px #000000;
	border-top:solid 2px #000000;
}
.quotes .block .titlepr{
	float:left;
	width:30px;	
	height:20px;
	/*border:solid 1px #000000;*/
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
	padding:2px 0px;
}

.quotes .block .body .title,
.quotes .block .body .value,
.quotes .block .body .proc,
.quotes .block .body .time,
.quotes .block .body .goal,
.quotes .block .body .iconButtons,
.quotes .block .body .switch{
	/*border:solid 1px #000000;*/
	float:left;
	height:20px;
	padding:2px 5px;
	/*margin:1px;*/
	line-height:20px;
	overflow:hidden;
}
.quotes .block .body .title{
	width:137px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
}
.quotes .block .body .value{
	width:52px;
	border-top:solid 1px #000000;
	border-left:solid 1px #000000;
}
.quotes .block .body .proc{
	width:50px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
}
.quotes .block .body .time{
	width:40px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
}
.quotes .block .body .goal{
	width:60px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
}
.quotes .block .body .signals{
	width:189px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	padding:0 5px;
	float:left;
	height:24px;
}
.quotes .block .body .signals .info{
	text-align:center;
}
.quotes .block .body .iconButtons{
	width:20px;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
}
.quotes .block .body .iconButtons .chart{
	width:20px;
	cursor:pointer;
}
.quotes .block .body .goal .connect{
	display:block;
	text-align:center;
}
.quotes .block .body .goal .connect img{
	margin-top:-2px;
}
.quotes .block .body .switchOff{
	width:0;
	padding-left:0;
	padding-right:0;
}
.quotes .block .body .switch{
	width:10px;
	float:left;
	clear:both;
	cursor:pointer;
}
.quotes .block .body .line{
	float:left;
	clear:both;
	overflow:hidden;
	border-right:solid 1px #000000;
	color:#c8c8c8;
	
}
.quotes .title img{
	display:block;
	float:left;
	margin:-2px 5px -2px 0;	
}
.quotes .type,.quotes .titleGoal,.quotes .type,.quotes .titlepr,.quotes .signalsTitle{
	background:#3e444c;
	text-align:center;	
	color:#c8c8c8;
	padding:5px 0;
}
.quotes .LightGreen{
	background:#62c462;
	color:#000;
}
.quotes .LightPink{
	background:#ee5f5b;
	color:#000;
}
.quotes .achieved{
	background:url('../images/achieved.jpg') repeat-x;
	color:#FFF;
}
.close{
	background:#ee5f5b;
	padding:10px;
	text-align:center;
	color:#000;	
}
.connect{
	color:#000;
}

.quotes #windowNotActive{
	background: url("/images/info_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    left: 50%;
	font-family:arial;
    margin: 0 0 0 -130px;
    padding: 4px 5px;
    position: absolute;
    text-align: center;
    top: 60px;
    width: 260px;
    z-index: 100;
}
.quotes #shadowQuotes{
	background: url("/images/info_bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    width:100%;
	position:absolute;
	z-index:99;
	top:0;
	left:0;
	height:100%;
}
.ui-dialog .ui-dialog-titlebar-full {
	position: absolute;
	right: 2em;
	top: 50%;
	width: 19px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 18px;
}

.ui-dialog .ui-dialog-titlebar-full span {
	display: block;
	margin: 1px;
}

.ui-dialog .ui-dialog-titlebar-full:hover,
.ui-dialog .ui-dialog-titlebar-full:focus {
	padding: 0;
}

.lastSignalTable{
	border-collapse:collapse;
}
.lastSignalTable td{
	padding:2px 0;
}
.lastSignalTable .date, .lastSignalTable .dest, .lastSignalTable .val{
	border-right:solid 1px #000000;
}
.lastSignalTable .date{
	padding-right:2px;
}
.lastSignalTable .dest{
	padding:0 2px;
	width:16px;
}
.lastSignalTable .val{
	padding:0 2px;
	width:60px;
}
.lastSignalTable .comment{
	padding:0 2px;
}
.lastSignalTable a{
	color:#000;
}